/* CSS Document */
/* Specific Styles for fancybox */
/* 
.fancybox-title-inside-wrap {
padding-top: 2px;
font-weight: bold;
text-align: center;
color: #235894;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url('../images/fancybox_sprite.png');
}

#fancybox-buttons.bottom {
	/*margin-top:75px;*/
}

/*#fancybox-buttons.top {
	top:12px;
} */
/*
#fancybox-buttons {
	/*position:relative;*/
}
/*
#fancybox-buttons ul {
	border-color: white;
	border-radius: 3px;
	background: #235894;
  	pointer-events: all;
}
#fancybox-buttons a.btnNext {
	border-right: 1px solid white;
}
#fancybox-buttons a.btnToggle {
	border-left: 1px solid white;
	border-right: 1px solid white;
}
#fancybox-buttons a.btnClose {
	border-left: 1px solid white;
}

.fancybox-nav {
	width : 32px;
}

.fancybox-prev {
	left : -24px;
}

.fancybox-next {
	right : -24px;
}

.fancybox-nav span {
   visibility: visible;
    opacity: 0.5;
}

.fancybox-nav:hover span {
    opacity: 1;
}
 */
div.rhfbbox {
	text-align:center;
}

div.rhfbbox hr{
	width:50%;
	margin: 1px auto;
}

div.rhfbtitle {
	width: 80%;
	margin: 0 auto;
}

div.rhfbdesc {
	font-size:smaller;
	line-height:125%;
	padding-top:2px;
	width: 95%;
}

div.rhfbdtls {
	margin: 0px auto;
	display: table;
	padding-top:2px;
	width: 95%;
}

div.rhfbtrow  {
	display: flex;
	display: -webkit-flex; 
	flex-flow: row wrap;
	justify-content: center;
	align-items: flex-start;
	-webkit-flex-flow: row wrap;
	-webkit-justify-content: center;
	-webkit-align-items: flex-start;
	display: -ms-flexbox;
	-ms-flex-direction: row;
	-ms-flex-wrap: wrap;
}
}

div.rhfbsculpt, div.rhfbsource  {
/*		width: 200px;*/

}
div.rhfbsculpt, div.rhfbpaint, div.rhfbsource, div.rhfbreleased  {
	line-height: 125%;
	text-align:left;
	font-size:smaller;
	padding-left: 50px;
	text-indent: -45px;
}
div.rhfbsculpt, div.rhfbsource  {
	text-align:right;
	padding-right: 5px;
}

#fancybox-buttons.top {
  top: 2px;
  pointer-events: none;
}

.fancybox-close {
  top: -16px;
  right: -16px;
}
